#!/bin/bash

for g in T U V
do
  mv remap_gaussto${g}.nc remap_2559_4_mask_to_eORCA1_Z75_mask_${g}_L1.nc #remap_2559_4_mask_to_eORCA1_Z75_mask_V_L1.nc
  mv remap_${g}togauss.nc remap_eORCA1_Z75_mask_${g}_L1_to_2559_4_mask.nc #remap_eORCA1_Z75_mask_T_L1_to_2559_4_mask.nc
  mv remap_wamto${g}.nc remap_wam_global5_mask_to_eORCA1_Z75_mask_${g}_L1.nc #remap_wam_global5_mask_to_eORCA1_Z75_mask_V_L1.nc
  mv remap_${g}towam.nc remap_eORCA1_Z75_mask_grid_${g}_L1_to_wam_global5_mask.nc #remap_eORCA1_Z75_mask_V_L1_to_wam_global5_mask.nc
done
